RSS   Vulnerabilities for 'VCHS'   RSS

2005-11-30
 
CVE-2005-3913

 

 
Unspecified vulnerability in the domain alias management in Virtual Hosting Control System (VHCS) 2.4.6.2, related to "creating and deleting forwards for domain aliases," allows users to hijack the forwardings of other users.

 


Copyright 2019, cxsecurity.com

 

Back to Top